kotex-oblivoir
====================

Current State
-------------

* 2022/11/04, memhangul-common.sty, a minor bug fixed, reported on KTUG, Version 3.1.5.1
% 2022/04/11, xob-font bug fixed, reported by Progress, Version 3.1.5
* 2022/04/07, new feature concerning xob-font, requested by ischo, Version 3.1.4
* 2022/04/01, bug fixed concerning ob-mathleading etc., Version 3.1.3
* 2022/03/08, bug fixed about fapapersize, Version 3.1.2
* 2022/03/05, bug fixed and uploaded. Version 3.1.1
* 2022/03/01, uploaded to CTAN. Version 3.1

Introduction
------------

This package contains the oblivoir class, a document class based on
the memoir class for typesetting Korean documents.  kotex-oblivoir
comes with two sub-packages memhangul-ucs and memhangul-x
that provide interfaces between the memoir class and the Korean typesetting packages.

kotex-oblivoir belongs to the ko.TeX, a comprehensive Korean typesetting
system together with packages kotex-utf, kotex-plain, kotex-utils,
cjk-ko, xetexko, and luatexko.

Dependencies
------------

kotex-oblivoir depends on the following packages to function:

* memoir: base class
* ko.TeX: Korean typesetting packages

Usage
-----

Call `oblivoir.cls` with class options as follows:

    \documentclass[<options>]{oblivoir}

### Class options

Oblivoir inherits many options from the memoir and underlying
Korean typesetting packages in addition to its own class options.
For a detailed description of the class options, please refer
to the included documentation (written in Korean).

### Sample document

Please refer to the `oblivoir-test.tex` file provided by this package.

License
-------

kotex-oblivoir is licensed under the LaTeX Project Public
License (LPPL) version 1.3c or later.

Contacts
--------

Please report any errors or suggestions to the package maintainer,
Kihwang Lee <leekh at ktug.org>.
